/*
	These are the styles peculiar to this site. Any styles
	specified in this file will override the baseline
	styles for the Convio product. The styles	must be in
	this file so that they will be available in th
	Internet Exporer WYSIWYG HTML editor as well as in the
	Page Wrapper.

	Convio does not maintain this file once it has been
	delivered to the client.
*/
body {  
	font-family: arial, helvetica, sans-serif; color: #333; font-size:12px;

}

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	background-color: #000000;
	border: 0px solid #000000;
}

a.topNav:link,
a.topNav:active,
a.topNav:visited {
	color: white;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.topNav:hover {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

a, a:link, a:visited {
	color : #B85A18;
	text-decoration : underline;
}

a:hover, a:active {
	color : #36c;
	text-decoration : underline;
		
}
.SectionHead {
	font-family: Arial, Helvetica, sans-serif;
}

p.cstmTitle {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
}

.ObjTitle {
	font-weight: bold;
	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.ProgressBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}

.ProgressBoxCurrent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

table.ProgressBox {
	padding-right : 4px;
	padding-left : 4px;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

a.ProgressBox:link {
	font-size: 10px;
	text-decoration:none;
}

a.ProgressBox:visited {
	font-size: 10px;
	text-decoration:none;
}

a.ProgressBox:hover {
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
}

table.ProgressBack,
table.DonationProgress {
	border: none;
	padding: 0px;
	background-color: #cccccc;
}

p.progressItem {
	margin: 0px;	
}

.Instructions {
	color: white;
	background-color : #069;
	background-image: URL(../images/sp.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 1px 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}

td.Instructions {
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.FormBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	background-color: white;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: white;
}

.FormBoxNoWidth .Divider {
	background-color: white;
}

.FormBox .dividerHeading {
	background-color: white;
}

.FormBoxNoWidth .dividerHeading {
	background-color: white;
}

/* for advocacy */

.box_left {
	border-left:1px solid #88898A;
}

.box_right {
	border-right:1px solid #88898A;
}

.box_main_bottom {
background-image:url(../images/ac/tile_frame_lrg_bot.jpg); background-repeat:repeat-x; background-position:top;
}

.box_small_bottom {
background-image:url(../images/ac/tile_frame_sm_bot.jpg); background-repeat:repeat-x; background-position:bottom;
}

.feature_pad {padding:10px 0 0 0;}

#formfield {
	background-color: white;
}

#feature_large {
	background-color: white;
}

/* action alert sidebar */

#sidebar {
border:1px solid #88898A;
border-width:0 1px;
background-color:FAFBF6;
}

#sidebar #header_alt {
background-color:#D8EBF0;
font-size:12px;
color:#000;
padding:5px 10px;
border-bottom:1px solid #88898A;
}


/* added to override convio baseline styles */

.AdvocacyNSFix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.ListItem0 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EBECD8;
	font-size: 8pt;
}

.ListItem1 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	font-size: 8pt;
}

.nextbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* Edits from UserStyle */
.Smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

a.Smaller,
a.Smaller:link,
a.Smaller:active,
a.Smaller:hover,
a.Smaller:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

/* Edits on 0915 */

TEXTAREA, INPUT, SELECT, OPTION {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Hint {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
}

.NoteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.NoteText label {padding-left:5px;}

.SmallerC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align: center;
}

p.dividerHeading {
	background-color: #ccc;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 1px 0px;
	width: 100%;
}

.Divider {
	background-color: #ccc;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
}

.Button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.SmallButton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.NetscapeFix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
LEGEND {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-right: 4px;
}

.AdvocacyInstructions {
	background-color: #99c;
	background-image: URL(../images/sp.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding: 4px;
}

input.Advocacy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

select.Advocacy {
	font-family: "Lucida Console", Courier, monospace;
	font-size: 8pt;
}

.Premiums {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Upgrades {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input.FriendRaiserButtons,
input.AddressBookButtons {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #eeeeee;
	border: 1px outset #cccccc;
	padding: 1px;
	margin: 1px;
	width: auto;
	white-space: nowrap;
}

p.scrollingText {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

p.cstmHeading, span.cstmHeading {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}

p.cstmBtnText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
}

a.cstmBtnText:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.cstmBtnText:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.cstmBtnText:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #f90;
	text-decoration: none;
}

.WhatNext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #ff9;
	background-image: URL(../images/sp.gif);
}

TD.AlertListDescription {
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.numberOrange {
color:#C24F27;
font-weight:bold;
}
.actions {
font-size:11px;
}

table.Backed {
background-color:#FFFFFF;
}

